{% load static %}

<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Project Alpha</title>
        <link rel="stylesheet" href="{% static "css/project.css" %}">
    </head>
    <body>
        <header>
            <nav>
                <ul>
                    {% if user.is_authenticated %}
                        Welcome, {{ user.username }}, to Project Alpha
                        <li>
                            <a href="{% url 'show_my_tasks' %}">My Tasks</a>
                        </li>
                        <li>
                            <a href="{% url 'list_projects' %}">My Projects</a>
                        </li>
                        <li>
                            <a href="{% url 'logout' %}">Logout</a>
                        </li>
                    {% else %}
                        <li>
                            <a href="{% url 'login' %}">Login</a>
                        </li>
                        <li>
                            <a href="{% url 'signup' %}">Sign up</a>
                        </li>
                    </ul>
                {% endif %}
            </nav>
        </header>
        {% block content %}
        {% endblock content %}
    </body>
    <style>
                footer {
            position: fixed;
            bottom: 0;
            padding-bottom: 10px;
        }
    </style>
    <footer>
        &lt;&lt;&lt;Project Alpha&#174;&#128517;&gt;&gt;&gt;
    </footer>
</html>
